
/* ****************** 1칸 레이아웃  ****************** */

.layout_77980_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77980_ > div:after {content:''; display:block; clear:both;}
.layout_77980_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77980_ {}
}

/* ****************** 이미지  ****************** */

.img_77998_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77998_ * {box-sizing:border-box;}
.img_77998_ a {display:block; text-decoration:none;}
.img_77998_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77996_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77996_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77996_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77996_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77996_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83964_ {font-size:0;}
.title_83964_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_83964_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_83964_.style_top p {padding-top:10px;}
.title_83964_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83964_.style_right p {padding-right:14px;}
.title_83964_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83964_.style_bottom p {padding-bottom:12px;}
.title_83964_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83964_.style_left p {padding-left:14px;}
.title_83964_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83964_.style_circle1 p {padding-left:20px;}
.title_83964_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83964_.style_circle2 p {padding-left:20px;}
.title_83964_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83965_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77989_ {font-size:0;}
.title_77989_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77989_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77989_.style_top p {padding-top:10px;}
.title_77989_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77989_.style_right p {padding-right:14px;}
.title_77989_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77989_.style_bottom p {padding-bottom:12px;}
.title_77989_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77989_.style_left p {padding-left:14px;}
.title_77989_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77989_.style_circle1 p {padding-left:20px;}
.title_77989_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77989_.style_circle2 p {padding-left:20px;}
.title_77989_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77993_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78001_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_77981_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_77981_ * {box-sizing:border-box;}
.table_77981_ table {width:100%; margin:0 auto; border-top:3px solid #c00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_77981_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_78002_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_77995_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77995_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77995_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77990_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77990_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77990_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77990_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77990_ span {padding-right:0; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_78004_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_78004_ * {box-sizing:border-box;}
.table_78004_ table {width:100%; margin:0 auto; border-top:3px solid #c00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_78004_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_77986_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77986_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77994_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77994_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77994_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77994_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77994_ span {padding-right:0; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_78003_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_78003_ * {box-sizing:border-box;}
.table_78003_ table {width:100%; margin:0 auto; border-top:3px solid #c00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_78003_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_78014_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78014_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78014_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_78005_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_78005_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_78005_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_78005_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_78005_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_78021_ {font-size:0;}
.title_78021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_78021_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_78021_.style_top p {padding-top:10px;}
.title_78021_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_78021_.style_right p {padding-right:14px;}
.title_78021_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_78021_.style_bottom p {padding-bottom:12px;}
.title_78021_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_78021_.style_left p {padding-left:14px;}
.title_78021_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_78021_.style_circle1 p {padding-left:20px;}
.title_78021_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_78021_.style_circle2 p {padding-left:20px;}
.title_78021_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78024_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78025_ {font-size:0;}
.title_78025_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_78025_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_78025_.style_top p {padding-top:10px;}
.title_78025_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_78025_.style_right p {padding-right:14px;}
.title_78025_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_78025_.style_bottom p {padding-bottom:12px;}
.title_78025_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_78025_.style_left p {padding-left:14px;}
.title_78025_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_78025_.style_circle1 p {padding-left:20px;}
.title_78025_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_78025_.style_circle2 p {padding-left:20px;}
.title_78025_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78032_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78026_ {font-size:0;}
.title_78026_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_78026_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_78026_.style_top p {padding-top:10px;}
.title_78026_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_78026_.style_right p {padding-right:14px;}
.title_78026_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_78026_.style_bottom p {padding-bottom:12px;}
.title_78026_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_78026_.style_left p {padding-left:14px;}
.title_78026_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_78026_.style_circle1 p {padding-left:20px;}
.title_78026_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_78026_.style_circle2 p {padding-left:20px;}
.title_78026_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78031_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78027_ {font-size:0;}
.title_78027_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_78027_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_78027_.style_top p {padding-top:10px;}
.title_78027_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_78027_.style_right p {padding-right:14px;}
.title_78027_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_78027_.style_bottom p {padding-bottom:12px;}
.title_78027_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_78027_.style_left p {padding-left:14px;}
.title_78027_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_78027_.style_circle1 p {padding-left:20px;}
.title_78027_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_78027_.style_circle2 p {padding-left:20px;}
.title_78027_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78028_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_78029_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78029_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78029_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_78022_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_78022_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_78022_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_78022_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_78022_ span {padding-right:0; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78006_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_78006_ > div {}
.layout_78006_ > div:after {content:''; display:block; clear:both;}
.layout_78006_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78006_ > div > .container_1 {width:50%;}
.layout_78006_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78006_ > div > .container_1 { width:100%; }
	.layout_78006_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78006_ {}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78013_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78008_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78008_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_78008_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_78008_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_78008_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78008_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_78009_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_78009_ * {box-sizing:border-box;}
.img_78009_ a {display:block; text-decoration:none;}
.img_78009_ img {max-width:100%; vertical-align:top;}
